@charset "utf-8";

.topics-archives { width: 1488px; margin: 0 auto; padding: 0 1px; }
.topics-archives > a { display: inline-block; margin: 50px 0 64px; }

    @media screen and (max-width:980px) {
        .topics-archives { width: 100%; }
        .topics-archives img { max-width: 235px; }
    }
section.topics {
	width: 800px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 30px auto;
}
    @media screen and (max-width:980px) {
        section.topics {
            width: 100%;
        }
    }
section.topics a { display: flex; align-items: flex-start; padding: 14px 2px; }
    @media screen and (max-width:980px) {
        section.topics a { flex-wrap: wrap;}
    }
section.topics a:nth-of-type(n+2){ border-top: 1px dotted #666; }
section.topics a:hover { text-decoration: none; }
section.topics a .date { text-align: center; margin: 0 24px; white-space: nowrap; }
    @media screen and (max-width:980px) {
        section.topics a .date { text-align: center; margin: 0 0px 0 0px; white-space: nowrap; }
    }
section.topics a .category { white-space: nowrap; margin: 0 24px; min-width: 80px; padding: 5px 0; border-radius: 20px; color: #FFFFFF; line-height: 100%; font-size: 10px; }
section.topics a .category.cl01 { background-color: #3E86C1; }
section.topics a .category.cl02 { background-color: #A6DD89; }
section.topics a .category.cl03 { background-color: #6AB8E6; }
section.topics a .category.cl04 { background-color: #F7B554; }
section.topics a .category.cl05 { background-color: #DE7AAC; }
section.topics a .headline { width: 100%; text-align: left; }

article.topic h2 { text-align: center; }
article.topic h3 {
	font-size: 140%;
	padding: 4px 5px 0 10px;
	margin: 0 10px 20px;
	border-left: 3px solid #60C1BD;
	color: #60C1BD;
}

article.topic section p { padding: 6px 0 32px 0; overflow-wrap: break-word; }
article.topic section img { padding: 4px 0 30px 2px; }



